map: Core
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 70a4a27d-25d8-4172-8e8a-91fbf085ef37
  playerICName: Madelynn Lewis
  playerOOCName: 1stSpiderclanfan
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 19638396-4e35-46a8-91c7-dd01ac4515aa
  playerICName: Michael Hands
  playerOOCName: AemonTillado
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 215a5848-77da-412c-938b-8f3ca0acbd5e
  playerICName: Eris Rose
  playerOOCName: AjexRose
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 104734ef-8055-4eb3-9112-6465cb1efd96
  playerICName: Percival Feufer
  playerOOCName: alega24
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: e23e136e-f7b5-44d5-9e72-563ef4950b0f
  playerICName: Traci Bogdan
  playerOOCName: BuggsWorth
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 3fa3eb44-c32c-46ec-a569-9f86029f4d0c
  playerICName: Quinton Zalack
  playerOOCName: Callmore
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: d199781b-c109-4f9a-98d1-6b9a738a2379
  playerICName: Piet Fuchs
  playerOOCName: ColdDead
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: ead63a12-1c3c-4d9b-b9bb-8f6f03319ca0
  playerICName: Viktor Krugov
  playerOOCName: ComradeTum
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4ff3ae07-9cfc-4eed-b263-6b30b308510a
  playerICName: positronic brain (PB-52)
  playerOOCName: CorneliusWhite
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4ff3ae07-9cfc-4eed-b263-6b30b308510a
  playerICName: Gortuccio Greenskin
  playerOOCName: CorneliusWhite
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 574671e6-2d84-4aa7-aa03-ea29e798cb6b
  playerICName: Landen LaFortune
  playerOOCName: CreamyGoodness
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: d3303d44-5cac-4786-a515-83e291698ca1
  playerICName: Archibald Butterfill
  playerOOCName: DeadRabbit
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 189cbad0-06d1-4721-bdfa-1a41fd5d1672
  playerICName: Earl Fitzgerald
  playerOOCName: DimeStoreq
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: e04261e0-0248-49d5-9398-08f84d53e4c0
  playerICName: Kills-The-Mice
  playerOOCName: Dishwasher
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: d90a574c-87b3-43fe-a878-91e2990d110f
  playerICName: Samson Stuart
  playerOOCName: Domg
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: b6f6ada7-cd38-4ba9-b2a2-8e5a5ef44b8f
  playerICName: Zoey Marz
  playerOOCName: Dutch_VanDerLinde
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 6dd43972-aaf1-4035-aca1-444bf808b4f3
  playerICName: Roger Bashline
  playerOOCName: Ekrell
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1bc9a491-b7a4-46f6-bfb6-7cd051194dcf
  playerICName: mouse (460)
  playerOOCName: ethanqix
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1bc9a491-b7a4-46f6-bfb6-7cd051194dcf
  playerICName: mouse (193)
  playerOOCName: ethanqix
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1bc9a491-b7a4-46f6-bfb6-7cd051194dcf
  playerICName: mouse (52)
  playerOOCName: ethanqix
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1bc9a491-b7a4-46f6-bfb6-7cd051194dcf
  playerICName: Burns-The-Coleslaw
  playerOOCName: ethanqix
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Chemist
  playerGuid: c14cf5ad-412e-4419-83a4-aad471b49595
  playerICName: Karl Stronginthearms
  playerOOCName: fishbait_x
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: c7b5e27b-2094-4a3d-b862-ec4e6e98b4bf
  playerICName: Fateseeker
  playerOOCName: Frostbitey
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c1e9d322-960a-4cf6-b860-c23b91cedef8
  playerICName: Gabriela Solus
  playerOOCName: Gab_Solo
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 44386632-8bc0-4696-b5d0-3a59b7accba4
  playerICName: Rube Scott
  playerOOCName: genericusername21
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 44386632-8bc0-4696-b5d0-3a59b7accba4
  playerICName: supplybot (615)
  playerOOCName: genericusername21
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: d17de79b-5696-48f5-90de-39ba7255dde1
  playerICName: Talia Cooper
  playerOOCName: goblinsmasher
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 40529d54-7476-457c-827f-081c7101fd92
  playerICName: Bums-The-Cig
  playerOOCName: Hanzdegloker
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 7d6049cb-c987-4816-8a7c-550662cb2e92
  playerICName: Lachesis Mara
  playerOOCName: HE54
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: 1ba035c3-f876-4247-aa7e-29bab024e2ba
  playerICName: Jimmidy Slick
  playerOOCName: Jambix
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3faa6f69-a9fc-484f-a372-ea369bb76a94
  playerICName: John Gray
  playerOOCName: Killerqu00
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3faa6f69-a9fc-484f-a372-ea369bb76a94
  playerICName: Debbi Clark
  playerOOCName: Killerqu00
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4bd77f10-8319-4ec6-b172-6e267f39b7ef
  playerICName: Jeffery Sloan
  playerOOCName: landosaur
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ad108c20-16df-4b4d-8d7d-515572b70068
  playerICName: Justin Earl
  playerOOCName: le_fishe
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 0a973b77-6693-4340-ba77-08a9d11ac94b
  playerICName: Chiheisen Takahashi
  playerOOCName: Lizalopod
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 4b6138a5-7fee-4c7f-bb49-cafe013004c2
  playerICName: Blitzer Harrsk
  playerOOCName: Maestro2Kimpembe
- antag: True
  antagPrototypes:
  - HeadRev
  jobPrototypes:
  - Passenger
  playerGuid: 27c74f12-0457-4f2e-bf00-e0cd6d4158bb
  playerICName: Alexei Trudovoy-Lager
  playerOOCName: Megiddo_
- antagPrototypes: []
  jobPrototypes:
  - Reporter
  playerGuid: a579b184-0f04-4637-ba03-d02562b919f5
  playerICName: Mercer Bray
  playerOOCName: Mercer_Bray
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: dc711599-cb21-4bdf-8747-cdc75732ae00
  playerICName: Guy Dudesman
  playerOOCName: Mike_no1
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 854c7122-20e8-4d6f-ba40-3f2b263e6b9f
  playerICName: Samual Jennins
  playerOOCName: Mikes241
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 13a173f4-50b7-48a8-9093-c9ad6ea8d8eb
  playerICName: Uland Hawkins
  playerOOCName: morrjo84
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 577e2e77-922d-49d6-aeab-7758e53fe39a
  playerICName: Bo Bill
  playerOOCName: MrRiddlz
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: d900d0f3-935b-4ca8-b9b5-8a273cd87c1b
  playerICName: Ruben Isemann
  playerOOCName: MysteriousPerson
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0e45d591-1cb7-4d0d-9141-d87c94d5f311
  playerICName: Necroa Thrii-Cree
  playerOOCName: Necroa
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f6bad894-71b6-4730-b0bd-9220e5dea0af
  playerICName: Luna Moore
  playerOOCName: NomNumNomYum
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: e676854d-0f6b-464e-b86a-077fb46f5b59
  playerICName: Sees-The-Stars
  playerOOCName: Oreo365
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 9203d4dd-1af9-4de5-ad96-3ffef2774e2b
  playerICName: Katherine Strand
  playerOOCName: OsterGuard
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: b34018f2-7e4f-43a1-850e-6bd1c6345d7f
  playerICName: Quentin Wright
  playerOOCName: P0werPont13
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: cf5a6565-88de-43f9-bf39-f387f9a1dac3
  playerICName: Xemo-Schiavas
  playerOOCName: Piteras
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 5a14723f-274f-47bf-9506-dd8b5b072832
  playerICName: Red McHenry
  playerOOCName: Rouge2t7
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a834a1c3-ae18-4548-97e0-af96ddb62f83
  playerICName: John Porphyra
  playerOOCName: sandman33
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Paramedic
  playerGuid: f6022c88-2ce9-49e3-9180-d6b21aa04b33
  playerICName: Jimmy Space
  playerOOCName: Savsj
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 1300f75a-59ac-4429-8419-083346d6a292
  playerICName: Scrams-a-Way
  playerOOCName: Scrambleking
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0a6fd9db-b478-4c67-a398-1b5e72a3cd22
  playerICName: Big Boss (551)
  playerOOCName: Sheepsters
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0a6fd9db-b478-4c67-a398-1b5e72a3cd22
  playerICName: Fights-The-Power
  playerOOCName: Sheepsters
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 1912d036-48ca-4371-b00b-c9e793091def
  playerICName: Heidi Bennett
  playerOOCName: siannodel
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 74bbe6d1-0238-47fc-8773-0a301343caf0
  playerICName: Jalopy Oldman
  playerOOCName: SlamBamActionman
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: a9a7ced4-ac63-4774-a42d-69032e3e3f73
  playerICName: Nevaeh Pfeifer
  playerOOCName: Slckstr
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 00c04f57-473e-4272-bf45-e41128241198
  playerICName: Sacrum Guess
  playerOOCName: SpiderClown
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 00c04f57-473e-4272-bf45-e41128241198
  playerICName: Barnaby Wayland Marmaduke III
  playerOOCName: SpiderClown
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 428803e1-1ab5-4a19-8216-06bdb8b638d9
  playerICName: tarantula (448)
  playerOOCName: t0de
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 428803e1-1ab5-4a19-8216-06bdb8b638d9
  playerICName: Pun Pun (MK-41)
  playerOOCName: t0de
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 428803e1-1ab5-4a19-8216-06bdb8b638d9
  playerICName: tarantula (176)
  playerOOCName: t0de
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 428803e1-1ab5-4a19-8216-06bdb8b638d9
  playerICName: Abel Brennan
  playerOOCName: t0de
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: ed4bf089-9782-4a1e-8b3b-85322be5a2e8
  playerICName: Allen Whack
  playerOOCName: thesaladmancer
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 10c37389-fcb8-471b-8daf-35b9070b3888
  playerICName: Sloan Garrison
  playerOOCName: ToeMuncher
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 10c37389-fcb8-471b-8daf-35b9070b3888
  playerICName: tarantula (176)
  playerOOCName: ToeMuncher
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 10c37389-fcb8-471b-8daf-35b9070b3888
  playerICName: Debbi Clark
  playerOOCName: ToeMuncher
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 10c37389-fcb8-471b-8daf-35b9070b3888
  playerICName: tarantula (356)
  playerOOCName: ToeMuncher
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: e7331058-7342-4790-93d9-592ac4248ac6
  playerICName: Adeline Garland
  playerOOCName: tomasolstice
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: f943db02-2390-46cc-99ba-f8663c93ba93
  playerICName: Mei-Sheer
  playerOOCName: wanefaf
- antagPrototypes: []
  jobPrototypes:
  - Boxer
  playerGuid: a591805d-6447-48eb-8f29-42734c2e9949
  playerICName: Xander Soak
  playerOOCName: Xandake
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: f45655e1-6989-4c07-a940-9e151bc88169
  playerICName: Norman Phillips
  playerOOCName: Xolotl
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0a11cf38-19e1-470e-a69e-8464e17945e0
  playerICName: mouse (458)
  playerOOCName: Zephi
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0a11cf38-19e1-470e-a69e-8464e17945e0
  playerICName: mouse (857)
  playerOOCName: Zephi
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0a11cf38-19e1-470e-a69e-8464e17945e0
  playerICName: Hamlet (141)
  playerOOCName: Zephi
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0a11cf38-19e1-470e-a69e-8464e17945e0
  playerICName: Novae
  playerOOCName: Zephi
roundEndText: >2-

  There was one thief.


  [color=White]Zoey Marz[/color] ([color=gray]Dutch_VanDerLinde[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal Bingus. | [color=red]Failure![/color] (0%)

  - Steal the beer goggles. | [color=red]Failure![/color] (0%)

  - Steal the fireaxe. | [color=red]Failure![/color] (0%)

  - Steal the chief medical officer's over-ear headset. | [color=green]Success![/color]

  - Escape to centcom alive and unrestrained. | [color=green]Success![/color]




  Both Command and Head Revs survived.

  There was one Head Revolutionary:

  [color=#5e9cff]Alexei Trudovoy-Lager[/color] ([color=gray]Megiddo_[/color]) converted 0 people
server_id: wizards_salamander
server_name: salamander
roundId: 55372
endTick: 714946
duration: 01:44:39.9270534
fileCount: 615
size: 129742147
uncompressedSize: 658998190
endTime: 06:37:11.4761685
...
